# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.GroupHeader86

Packages that use GroupHeader86
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of GroupHeader86 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as GroupHeader86
Modifier and Type
Field
Description
`protected GroupHeader86`
CustomerPaymentStatusReportV10.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return GroupHeader86
Modifier and Type
Method
Description
`GroupHeader86`
ObjectFactory.`createGroupHeader86()`
Create an instance of `GroupHeader86`
`GroupHeader86`
CustomerPaymentStatusReportV10.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type GroupHeader86
Modifier and Type
Method
Description
`void`
CustomerPaymentStatusReportV10.`setGrpHdr(GroupHeader86 value)`
Sets the value of the grpHdr property.